Subject: GA-DIGEST V1 #127
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, August 28 2000           Volume 01 : Number 127

----------------------------------------------------------------------

Date: Sat, 26 Aug 2000 17:27:22 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: Re[3]: [ga] Elections

At 10:13 25/08/00 +0200, Roberto Gaetano wrote:
>Joop,
>
>I waited for a week, and there seem to be no reaction to this post, 
>which I interpret as lack of interest.
>

Roberto,

Well, we suddenly had a side-track about list evictions and list rules again.
But yes, perhaps there is a lack of interest to bring the matter to a vote
in the virtual GA , after it has already been voted on in the physical GA.

I must interpret this lack of interest as agreement/ endorsement with how
the physical GA in Yokohama voted.
Good enough this time. 
The burden of demanding discussion and another vote belongs to those who
feel that this virtual GA would now vote substantially different on the issue.

But this GA should watch the actions of the NC and its Task Force sharply.
There is still the question as to when our public WG will be started.
(another resolution of the GA in Yokohama) 

I am sorry that my arguments cannot convince you that a voting exercise in
the on-line GA is not a waste of time, but I understand that you are busy
with the discussions on the European A-L candidates list.

>You wrote:
>>
>>If you check the archives, you will find that the motion was already
>>seconded on the list, while we were in Yokohama.
>>(by Wawa Ngenge)
>
>Indeed.
>Then it had been voted, in Yokohama, and received by NC, who took 
>action.
>
>
>
>>
>>If any further debate is needed, then obviously the text of the motion
>>should be debated.
>>Do you still have it handy?
>
>Joop, if you want to pursue the matter further, you are welcome.
>Re-present the motion (or present a different text), find a secont, and 
>get the discussion started.
>If I get at least 10 contributions within the next week/10 days that 
>show any interest to this, I will call for a vote.
>But don't ask me to take initiative in an action that I believe to be 
>useless.
>Fair enough?
>
>Roberto

- --Joop--
www.idno.org
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 28 Aug 2000 10:55:50 +0200
From: Jean-Michel Becar <[email-masked]>
Subject: RE: [ga] Fw:  [icann-announce]  ICANN Comment on NSI Registry Mul tilingual Domain Name Testbed

Christopher,

Are you talking about the annoucement or the Position Paper?
The Position paper should have been written by 
Tom Newell
VP, Registry DNS Programs

Regards,
J-M

- -----Original Message-----
From: Christopher Ambler [mailto:[email-masked]]
Sent: Saturday, August 26, 2000 2:58 AM
To: [email-masked]
Subject: [ga] Fw: [icann-announce] ICANN Comment on NSI Registry
Multilingual Domain Name Testbed

Can anyone tell me who wrote this?

Christopher

- ----- Original Message -----
From: <[email-masked]>
To: "ICANN Announcement List" <[email-masked]>
Sent: Friday, August 25, 2000 6:00 PM
Subject: [icann-announce] ICANN Comment on NSI Registry Multilingual Domain
Name Testbed

> (25 August 2000) Yesterday, NSI Registry announced its plans to open a
> testbed for ICANN-accredited registrars to register domain names in
> non-English language character sets in .com, .net, and .org.
> <http://www.nsol.com/news/2000/pr_20000824.html>
>
> ICANN recognizes that it is important that the Internet evolve to be
> more accessible to those who do not use English-language character
> sets. At the same time, the internationalization of the Internet's
> domain name system must be accomplished through standards that are
> open, non-proprietary, and fully compatible with the Internet's
> existing end-to-end model and that preserve globally unique naming
> in a universally resolvable public name space. ICANN strongly
> supports the principle stated by the IETF's working group on
> Internationalized Domain Names:
>
>    "A fundamental requirement in this work is to not disturb the
>    current use and operation of the domain name system, and for the
>    DNS to continue to allow any system anywhere to resolve any
>    domain name."
>
> <http://www.i-d-n.net/>
>
> With those goals in mind, ICANN intends to monitor closely the
> implementation of non-English language character sets by NSI
> Registry in the .com, .net, and .org top-level domains.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #127
************************